Table of Contents

Class: SendFileTransfer | Twisted-0.17.4/twisted/protocols/toc.py
--- | ---

Base Classes |
--- | ---
protocol.Protocol

Methods |
--- | ---
__init__ dataReceived
| __init__

    __init__ (
            self,
            client,
            cookie,
            user,
            filename,
            )

| dataReceived

    dataReceived ( self,  data )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0